using System.Collections.Generic;

namespace Stat.IDAL
{
    public interface IViewJavaApplet
    {
        List<Model.StatItem> GetList(Model.StatInfo model);
        /// <summary>
        /// IsJava
        /// </summary>
        /// <param name="model"></param> 
        /// <returns></returns>
        List<Model.ViewItem_Int> GetItem(Model.StatInfo model);
    }
}
